InvalidCmd

Bug #1258820 reported by Andrew Levin on 2013-12-07
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
MadGraph5_aMC@NLO
Undecided
Unassigned

Bug Description

See the madgraph output below. There is an error near the end where it says to report the problem here. It seems that the problem is that I was not looking at the terminal when it prompted for some information. But it took two days to generate the events, so clearly I cannot monitor the terminal for two days continuously.

Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
  Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
INFO: Finding symmetric diagrams for subprocess group qq_wpwpqq_wp_tapvl_wp_tapvl
History written to /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/proc_card_mg5.dat
Generated helas calls for 272 subprocesses (34816 diagrams) in 433.224 s
Wrote files for 52768 helas calls in 256.866 s
Export UFO model to MG4 format
ALOHA: aloha creates FFV1 routines
ALOHA: aloha creates FFV2 routines
ALOHA: aloha creates FFV3 routines
ALOHA: aloha creates VVV1 routines
ALOHA: aloha creates VVVV3 routines
ALOHA: aloha creates VVVV2 routines
ALOHA: aloha creates VVVV4 routines
ALOHA: aloha creates VVS1 routines
ALOHA: aloha creates FFV5 routines
save configuration file to /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
INFO: Use Fortran compiler gfortran
INFO: Generate jpeg diagrams
INFO: Generate web pages
Output to directory /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid done.
Type "launch" to generate events from this process, or see
/afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/README
Run "open index.html" to see more information about this process.
MG5_aMC>launch qed_4_qcd_99_ls0ls1_grid
************************************************************
* *
* W E L C O M E to *
* M A D G R A P H 5 _ a M C @ N L O *
* M A D E V E N T *
* *
* * * *
* * * * * *
* * * * * 5 * * * * *
* * * * * *
* * * *
* *
* VERSION 2.0.0.GM 2013-11-04 *
* *
* The MadGraph5_aMC@NLO Development Team - Find us at *
* https://server06.fynu.ucl.ac.be/projects/madgraph *
* *
* Type 'help' for in-line help. *
* *
************************************************************
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/input/mg5_configuration.txt
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
generate_events run_01
The following switches determine which programs are run:
 1 Run the pythia shower/hadronization: pythia=NOT INSTALLED
 2 Run PGS as detector simulator: pgs=NOT INSTALLED
 3 Run Delphes as detector simulator: delphes=NOT INSTALLED
 4 Decay particles with the MadSpin module: madspin=OFF
 5 Add weight to events based on coupling parameters: reweight=OFF
  Either type the switch number (1 to 5) to change its default setting,
  or set any switch explicitly (e.g. type 'madspin=ON' at the prompt)
  Type '0', 'auto', 'done' or just press enter when you are done.
 [0, 4, 5, auto, done, madspin=ON, madspin=OFF, madspin, reweight=ON, ... ][60s to answer]
>5
The following switches determine which programs are run:
 1 Run the pythia shower/hadronization: pythia=NOT INSTALLED
 2 Run PGS as detector simulator: pgs=NOT INSTALLED
 3 Run Delphes as detector simulator: delphes=NOT INSTALLED
 4 Decay particles with the MadSpin module: madspin=OFF
 5 Add weight to events based on coupling parameters: reweight=ON
  Either type the switch number (1 to 5) to change its default setting,
  or set any switch explicitly (e.g. type 'madspin=ON' at the prompt)
  Type '0', 'auto', 'done' or just press enter when you are done.
 [0, 4, 5, auto, done, madspin=ON, madspin=OFF, madspin, reweight=ON, ... ][60s to answer]
>0
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path][60s to answer]
>2
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/run_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>1
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/param_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>3
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/reweight_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>1
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/param_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>2
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/run_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>1
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/param_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>2
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/run_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>3
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/reweight_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>1
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/param_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>3
open /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/reweight_card.dat
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  2 / run : run_card.dat
  3 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 2, run, 3, reweight, enter path]
>0
Generating 10000 events with run name run_01
survey run_01
INFO: compile directory
run_card missed argument ptgmin. Takes default: 0.0
run_card missed argument R0gamma. Takes default: 0.4
run_card missed argument xn. Takes default: 1.0
run_card missed argument epsgamma. Takes default: 1.0
run_card missed argument isoEM. Takes default: True
run_card missed argument xmtcentral. Takes default: 0.0
run_card missed argument d. Takes default: 1.0
run_card missed argument ktdurham. Takes default: -1
run_card missed argument dparameter. Takes default: 0.4
run_card missed argument gridrun. Takes default: False
run_card missed argument gevents. Takes default: 2000
run_card missed argument use_syst. Takes default: False
run_card missed argument fixed_couplings. Takes default: True
run_card missed argument lhaid. Takes default: 10042
write compile file for card: /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/param_card.dat
Error: no display specified
Using random number seed offset = 21
INFO: Running Survey
Creating Jobs
Working on SubProcesses
    P0_qq_wpwpqq_wp_lvl_wp_lvl
    P0_qq_wpwpqq_wp_lvl_wp_tapvl
    P0_qq_wpwpqq_wp_tapvl_wp_tapvl
INFO: Idle: 174, Running: 16, Completed: 0 [ current time: 00h32 ]
INFO: Idle: 173, Running: 16, Completed: 1 [ 3m 16s ]
INFO: Idle: 172, Running: 16, Completed: 2 [ 5m 25s ]
INFO: Idle: 171, Running: 16, Completed: 3 [ 6m 24s ]
INFO: Idle: 170, Running: 16, Completed: 4 [ 6m 51s ]
INFO: Idle: 169, Running: 16, Completed: 5 [ 7m 6s ]
INFO: Idle: 168, Running: 16, Completed: 6 [ 7m 10s ]
INFO: Idle: 167, Running: 16, Completed: 7 [ 7m 31s ]
INFO: Idle: 166, Running: 16, Completed: 8 [ 7m 39s ]
INFO: Idle: 165, Running: 16, Completed: 9 [ 7m 48s ]
INFO: Idle: 164, Running: 16, Completed: 10 [ 7m 52s ]
INFO: Idle: 163, Running: 16, Completed: 11 [ 9m 18s ]
INFO: Idle: 162, Running: 16, Completed: 12 [ 9m 29s ]
INFO: Idle: 161, Running: 16, Completed: 13 [ 9m 48s ]
INFO: Idle: 160, Running: 16, Completed: 14 [ 11m 54s ]
INFO: Idle: 159, Running: 16, Completed: 15 [ 12m 1s ]
INFO: Idle: 158, Running: 16, Completed: 16 [ 12m 17s ]
INFO: Idle: 157, Running: 16, Completed: 17 [ 12m 43s ]
INFO: Idle: 156, Running: 16, Completed: 18 [ 13m 46s ]
INFO: Idle: 155, Running: 16, Completed: 19 [ 14m 12s ]
INFO: Idle: 154, Running: 16, Completed: 20 [ 14m 45s ]
INFO: Idle: 153, Running: 16, Completed: 21 [ 15m 9s ]
INFO: Idle: 152, Running: 16, Completed: 22 [ 15m 38s ]
INFO: Idle: 151, Running: 16, Completed: 23 [ 16m 12s ]
INFO: Idle: 150, Running: 16, Completed: 24 [ 16m 20s ]
INFO: Idle: 149, Running: 16, Completed: 25 [ 16m 31s ]
INFO: Idle: 148, Running: 16, Completed: 26 [ 16m 53s ]
INFO: Idle: 147, Running: 16, Completed: 27 [ 17m 52s ]
INFO: Idle: 146, Running: 16, Completed: 28 [ 18m 25s ]
INFO: Idle: 145, Running: 16, Completed: 29 [ 18m 32s ]
INFO: Idle: 144, Running: 16, Completed: 30 [ 19m 18s ]
INFO: Idle: 143, Running: 16, Completed: 31 [ 20m 7s ]
INFO: Idle: 142, Running: 16, Completed: 32 [ 21m 25s ]
INFO: Idle: 141, Running: 16, Completed: 33 [ 22m 30s ]
INFO: Idle: 140, Running: 16, Completed: 34 [ 22m 50s ]
INFO: Idle: 139, Running: 16, Completed: 35 [ 23m 54s ]
INFO: Idle: 138, Running: 16, Completed: 36 [ 23m 59s ]
INFO: Idle: 136, Running: 16, Completed: 38 [ 24m 26s ]
INFO: Idle: 135, Running: 16, Completed: 39 [ 25m 39s ]
INFO: Idle: 134, Running: 16, Completed: 40 [ 26m 21s ]
INFO: Idle: 132, Running: 16, Completed: 42 [ 26m 25s ]
INFO: Idle: 131, Running: 16, Completed: 43 [ 26m 50s ]
INFO: Idle: 130, Running: 16, Completed: 44 [ 27m 3s ]
INFO: Idle: 129, Running: 16, Completed: 45 [ 27m 12s ]
INFO: Idle: 128, Running: 16, Completed: 46 [ 27m 35s ]
INFO: Idle: 127, Running: 16, Completed: 47 [ 27m 56s ]
INFO: Idle: 126, Running: 16, Completed: 48 [ 28m 8s ]
INFO: Idle: 125, Running: 16, Completed: 49 [ 28m 21s ]
INFO: Idle: 123, Running: 16, Completed: 51 [ 28m 29s ]
INFO: Idle: 122, Running: 16, Completed: 52 [ 29m 27s ]
INFO: Idle: 121, Running: 16, Completed: 53 [ 29m 31s ]
INFO: Idle: 119, Running: 16, Completed: 55 [ 29m 57s ]
INFO: Idle: 118, Running: 16, Completed: 56 [ 30m 7s ]
INFO: Idle: 117, Running: 16, Completed: 57 [ 30m 18s ]
INFO: Idle: 116, Running: 16, Completed: 58 [ 30m 23s ]
INFO: Idle: 115, Running: 16, Completed: 59 [ 30m 30s ]
INFO: Idle: 114, Running: 16, Completed: 60 [ 31m 8s ]
INFO: Idle: 113, Running: 16, Completed: 61 [ 31m 24s ]
INFO: Idle: 112, Running: 16, Completed: 62 [ 31m 40s ]
INFO: Idle: 111, Running: 16, Completed: 63 [ 31m 47s ]
INFO: Idle: 109, Running: 16, Completed: 65 [ 32m 7s ]
INFO: Idle: 108, Running: 16, Completed: 66 [ 32m 13s ]
INFO: Idle: 107, Running: 16, Completed: 67 [ 32m 23s ]
INFO: Idle: 106, Running: 16, Completed: 68 [ 32m 39s ]
INFO: Idle: 105, Running: 16, Completed: 69 [ 32m 43s ]
INFO: Idle: 104, Running: 16, Completed: 70 [ 32m 48s ]
INFO: Idle: 103, Running: 16, Completed: 71 [ 33m 11s ]
INFO: Idle: 102, Running: 16, Completed: 72 [ 33m 48s ]
INFO: Idle: 101, Running: 16, Completed: 73 [ 33m 51s ]
INFO: Idle: 99, Running: 16, Completed: 75 [ 34m 20s ]
INFO: Idle: 98, Running: 16, Completed: 76 [ 34m 23s ]
INFO: Idle: 97, Running: 16, Completed: 77 [ 35m 11s ]
INFO: Idle: 96, Running: 16, Completed: 78 [ 35m 23s ]
INFO: Idle: 95, Running: 16, Completed: 79 [ 35m 27s ]
INFO: Idle: 94, Running: 16, Completed: 80 [ 36m 1s ]
INFO: Idle: 93, Running: 16, Completed: 81 [ 36m 16s ]
INFO: Idle: 92, Running: 16, Completed: 82 [ 36m 50s ]
INFO: Idle: 90, Running: 16, Completed: 84 [ 36m 55s ]
INFO: Idle: 89, Running: 16, Completed: 85 [ 37m 22s ]
INFO: Idle: 88, Running: 16, Completed: 86 [ 37m 43s ]
INFO: Idle: 86, Running: 16, Completed: 88 [ 38m 22s ]
INFO: Idle: 84, Running: 16, Completed: 90 [ 38m 28s ]
INFO: Idle: 83, Running: 16, Completed: 91 [ 38m 33s ]
INFO: Idle: 82, Running: 16, Completed: 92 [ 39m 27s ]
INFO: Idle: 81, Running: 16, Completed: 93 [ 39m 50s ]
INFO: Idle: 79, Running: 16, Completed: 95 [ 40m 8s ]
INFO: Idle: 78, Running: 16, Completed: 96 [ 40m 18s ]
INFO: Idle: 77, Running: 16, Completed: 97 [ 40m 33s ]
INFO: Idle: 76, Running: 16, Completed: 98 [ 41m 2s ]
INFO: Idle: 75, Running: 16, Completed: 99 [ 41m 14s ]
INFO: Idle: 73, Running: 16, Completed: 101 [ 41m 23s ]
INFO: Idle: 72, Running: 16, Completed: 102 [ 41m 30s ]
INFO: Idle: 71, Running: 16, Completed: 103 [ 41m 46s ]
INFO: Idle: 70, Running: 16, Completed: 104 [ 42m 7s ]
INFO: Idle: 69, Running: 16, Completed: 105 [ 42m 16s ]
INFO: Idle: 68, Running: 16, Completed: 106 [ 42m 23s ]
INFO: Idle: 67, Running: 16, Completed: 107 [ 42m 37s ]
INFO: Idle: 65, Running: 16, Completed: 109 [ 42m 52s ]
INFO: Idle: 63, Running: 16, Completed: 111 [ 43m 8s ]
INFO: Idle: 62, Running: 16, Completed: 112 [ 43m 16s ]
INFO: Idle: 61, Running: 16, Completed: 113 [ 43m 19s ]
INFO: Idle: 60, Running: 16, Completed: 114 [ 43m 42s ]
INFO: Idle: 59, Running: 16, Completed: 115 [ 43m 59s ]
INFO: Idle: 58, Running: 16, Completed: 116 [ 44m 11s ]
INFO: Idle: 57, Running: 16, Completed: 117 [ 44m 16s ]
INFO: Idle: 55, Running: 16, Completed: 119 [ 44m 40s ]
INFO: Idle: 54, Running: 16, Completed: 120 [ 44m 46s ]
INFO: Idle: 53, Running: 16, Completed: 121 [ 45m 17s ]
INFO: Idle: 52, Running: 16, Completed: 122 [ 45m 24s ]
INFO: Idle: 51, Running: 16, Completed: 123 [ 45m 28s ]
INFO: Idle: 50, Running: 16, Completed: 124 [ 45m 33s ]
INFO: Idle: 49, Running: 16, Completed: 125 [ 45m 48s ]
INFO: Idle: 48, Running: 16, Completed: 126 [ 46m 4s ]
INFO: Idle: 47, Running: 16, Completed: 127 [ 46m 18s ]
INFO: Idle: 46, Running: 16, Completed: 128 [ 46m 32s ]
INFO: Idle: 45, Running: 16, Completed: 129 [ 46m 44s ]
INFO: Idle: 44, Running: 16, Completed: 130 [ 46m 48s ]
INFO: Idle: 42, Running: 16, Completed: 132 [ 46m 51s ]
INFO: Idle: 40, Running: 16, Completed: 134 [ 47m 7s ]
INFO: Idle: 39, Running: 16, Completed: 135 [ 47m 28s ]
INFO: Idle: 38, Running: 16, Completed: 136 [ 47m 38s ]
INFO: Idle: 37, Running: 16, Completed: 137 [ 48m 12s ]
INFO: Idle: 36, Running: 16, Completed: 138 [ 48m 19s ]
INFO: Idle: 34, Running: 16, Completed: 140 [ 49m 31s ]
INFO: Idle: 33, Running: 16, Completed: 141 [ 49m 59s ]
INFO: Idle: 32, Running: 16, Completed: 142 [ 50m 12s ]
INFO: Idle: 31, Running: 16, Completed: 143 [ 50m 28s ]
INFO: Idle: 30, Running: 16, Completed: 144 [ 50m 42s ]
INFO: Idle: 29, Running: 16, Completed: 145 [ 50m 50s ]
INFO: Idle: 28, Running: 16, Completed: 146 [ 51m 11s ]
INFO: Idle: 26, Running: 16, Completed: 148 [ 51m 22s ]
INFO: Idle: 24, Running: 16, Completed: 150 [ 51m 52s ]
INFO: Idle: 22, Running: 16, Completed: 152 [ 51m 56s ]
INFO: Idle: 20, Running: 16, Completed: 154 [ 52m 3s ]
INFO: Idle: 19, Running: 16, Completed: 155 [ 52m 11s ]
INFO: Idle: 18, Running: 16, Completed: 156 [ 52m 35s ]
INFO: Idle: 16, Running: 16, Completed: 158 [ 52m 44s ]
INFO: Idle: 15, Running: 16, Completed: 159 [ 53m 2s ]
INFO: Idle: 14, Running: 16, Completed: 160 [ 54m 6s ]
INFO: Idle: 13, Running: 16, Completed: 161 [ 54m 23s ]
INFO: Idle: 11, Running: 16, Completed: 163 [ 54m 31s ]
INFO: Idle: 8, Running: 16, Completed: 166 [ 54m 46s ]
INFO: Idle: 7, Running: 16, Completed: 167 [ 54m 53s ]
INFO: Idle: 6, Running: 16, Completed: 168 [ 55m 6s ]
INFO: Idle: 5, Running: 16, Completed: 169 [ 55m 16s ]
INFO: Idle: 4, Running: 16, Completed: 170 [ 55m 30s ]
INFO: Idle: 3, Running: 16, Completed: 171 [ 55m 55s ]
INFO: Idle: 2, Running: 16, Completed: 172 [ 56m 10s ]
INFO: Idle: 1, Running: 16, Completed: 173 [ 57m 13s ]
INFO: Idle: 0, Running: 16, Completed: 174 [ 57m 22s ]
INFO: Idle: 0, Running: 14, Completed: 176 [ 57m 31s ]
INFO: Idle: 0, Running: 13, Completed: 177 [ 57m 40s ]
INFO: Idle: 0, Running: 12, Completed: 178 [ 57m 44s ]
INFO: Idle: 0, Running: 10, Completed: 180 [ 58m 2s ]
INFO: Idle: 0, Running: 9, Completed: 181 [ 58m 23s ]
INFO: Idle: 0, Running: 8, Completed: 182 [ 58m 26s ]
INFO: Idle: 0, Running: 7, Completed: 183 [ 58m 41s ]
INFO: Idle: 0, Running: 6, Completed: 184 [ 58m 44s ]
INFO: Idle: 0, Running: 5, Completed: 185 [ 59m 11s ]
INFO: Idle: 0, Running: 3, Completed: 187 [ 1h 0m ]
INFO: Idle: 0, Running: 2, Completed: 188 [ 1h 1m ]
INFO: Idle: 0, Running: 1, Completed: 189 [ 1h 1m ]
INFO: Idle: 0, Running: 0, Completed: 190 [ 1h 1m ]
INFO: End survey
refine 10000
Creating Jobs
INFO: Refine results to 10000
    P0_qq_wpwpqq_wp_lvl_wp_lvl
    P0_qq_wpwpqq_wp_lvl_wp_tapvl
    P0_qq_wpwpqq_wp_tapvl_wp_tapvl
INFO: Idle: 0, Running: 15, Completed: 0 [ current time: 01h34 ]
INFO: Idle: 0, Running: 14, Completed: 1 [ 3m 4s ]
INFO: Idle: 0, Running: 13, Completed: 2 [ 5m 16s ]
INFO: Idle: 0, Running: 12, Completed: 3 [ 6m 12s ]
INFO: Idle: 0, Running: 11, Completed: 4 [ 6m 24s ]
INFO: Idle: 0, Running: 10, Completed: 5 [ 10m 9s ]
INFO: Idle: 0, Running: 9, Completed: 6 [ 13m 7s ]
INFO: Idle: 0, Running: 8, Completed: 7 [ 16m 38s ]
INFO: Idle: 0, Running: 7, Completed: 8 [ 35m 48s ]
INFO: Idle: 0, Running: 6, Completed: 9 [ 41m 31s ]
INFO: Idle: 0, Running: 5, Completed: 10 [ 44m 36s ]
INFO: Idle: 0, Running: 4, Completed: 11 [ 1h 6m ]
INFO: Idle: 0, Running: 3, Completed: 12 [ 1h 23m ]
INFO: Idle: 0, Running: 2, Completed: 13 [ 1h 24m ]
INFO: Idle: 0, Running: 1, Completed: 14 [ 2h 45m ]
INFO: Idle: 0, Running: 0, Completed: 15 [ 13h 7m ]
INFO: Combining runs
INFO: finish refine
refine 10000
Creating Jobs
INFO: Refine results to 10000
    P0_qq_wpwpqq_wp_lvl_wp_lvl
    P0_qq_wpwpqq_wp_lvl_wp_tapvl
    P0_qq_wpwpqq_wp_tapvl_wp_tapvl
INFO: Idle: 0, Running: 2, Completed: 0 [ current time: 14h42 ]
INFO: Idle: 0, Running: 1, Completed: 1 [ 4m 6s ]
INFO: Idle: 0, Running: 0, Completed: 2 [ 9h 56m ]
INFO: Combining runs
INFO: finish refine
combine_events
INFO: Combining Events
  === Results Summary for run: run_01 tag: tag_1 ===

     Cross-section : 0.01577 +- 3.828e-05 pb
     Nb of events : 10000

running syscalc on mode parton
store_events
INFO: Storing parton level results
INFO: End Parton
reweight -from_cards
INFO: Extracting the banner ...
INFO: process: p p > w+ w+ p p QED=4 QCD=99, w+ > l+ vl
INFO: options:
INFO: Running Reweight
launch
INFO: detected model: SM_LS0_LS1_UFO. Loading...
INFO: generating the square matrix element for reweighting
INFO: generate p p > w+ w+ p p QED=4 QCD=99, w+ > l+ vl ;add process p p > w- w- p p QED=4 QCD=99, w- > l- vl~ ;
INFO: Done 698.4
Do you want to edit a card (press enter to bypass editing)?
  1 / param : param_card.dat
  9 / plot : plot_card.dat
 you can also
   - enter the path to a valid card or banner.
   - use the 'set' command to modify a parameter directly.
     The set option works only for param_card and run_card.
     Type 'help set' for more information on this command.
 [0, done, 1, param, 9, plot, enter path]
The answer to the previous question is not set in your input file
Use 0 value
Command "generate_events run_01" interrupted with error:
InvalidCmd : original card and new card are identical
Please report this bug on https://bugs.launchpad.net/madgraph5
More information is found in '/afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/run_01_tag_1_debug.log'.
Please attach this file to your report.
INFO: storring files of Previous run
INFO: Done
INFO:

INFO: Original cross-section: 0.01575033995 +- 3.8231850484e-05 pb
INFO: Computed cross-section:
quit
INFO:

MG5_aMC>

Related branches

Download full text (56.1 KiB)

Hi Andrew,

The error indicates that one of the reweight card (actually the first one) is identical to original card.
This is typically a mistake and therefore I made the code to crash in order that the user realize that.

you can re-run the reweight by doing:
./bin/madevent
reweight run_01

If the card are suppose to be different could you provide to me the param_card and reweight_card such that I can reproduce the problem?

Cheers,

Olivier

On Dec 7, 2013, at 9:11 PM, Andrew Levin <email address hidden> wrote:

> Public bug reported:
>
> See the madgraph output below. There is an error near the end where it
> says to report the problem here. It seems that the problem is that I was
> not looking at the terminal when it prompted for some information. But
> it took two days to generate the events, so clearly I cannot monitor the
> terminal for two days continuously.
>
>
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Finding symmetric diagrams for subprocess group qq_wpwpqq_wp_tapvl_wp_tapvl
> History written to /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/proc_card_mg5.dat
> Generated helas calls for 272 subprocesses (34816 diagrams) in 433.224 s
> Wrote files for 52768 helas calls in 256.866 s
> Export UFO model to MG4 format
> ALOHA: aloha creates FFV1 routines
> ALOHA: aloha creates FFV2 routines
> ALOHA: ...

Andrew Levin (amlevin-g) wrote :

I attached the param_card.dat

Andrew Levin (amlevin-g) wrote :

I attached the reweight_card.dat

Download full text (28.7 KiB)

Hi Andrew,

The problem is that you have two times in a two the line launch.
Without any set between them.
Just comment the line 4 of your reweight_card and this should already be better.

Cheers,

Olivier
On Dec 7, 2013, at 11:41 PM, Andrew Levin <email address hidden> wrote:

> I attached the reweight_card.dat
>
> ** Attachment added: "reweight_card.dat"
> https://bugs.launchpad.net/madgraph5/+bug/1258820/+attachment/3925067/+files/reweight_card.dat
>
> --
> You received this bug notification because you are a member of MadTeam,
> which is subscribed to MadGraph5.
> https://bugs.launchpad.net/bugs/1258820
>
> Title:
> InvalidCmd
>
> Status in The MadGraph Matrix Element Generator version 5:
> New
>
> Bug description:
> See the madgraph output below. There is an error near the end where it
> says to report the problem here. It seems that the problem is that I
> was not looking at the terminal when it prompted for some information.
> But it took two days to generate the events, so clearly I cannot
> monitor the terminal for two days continuously.
>
>
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Finding symmetric diagrams for subprocess group qq_wpwpqq_wp_tapvl_wp_tapvl
> History written to /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/proc_card_mg5...

Changed in madgraph5:
status: New → Invalid
Andrew Levin (amlevin-g) wrote :
Download full text (5.4 KiB)

It seems that the same error happens even after I remove that line. See the output below:

Running MG5 in debug mode
No module named madgraph.interface.extended_cmd
No module named madgraph
No module named madgraph.interface.extended_cmd
No module named madgraph
************************************************************
* *
* W E L C O M E to *
* M A D G R A P H 5 _ a M C @ N L O *
* M A D E V E N T *
* *
* * * *
* * * * * *
* * * * * 5 * * * * *
* * * * * *
* * * *
* *
* VERSION 5.2.0.0.GM *
* *
* The MadGraph5_aMC@NLO Development Team - Find us at *
* https://server06.fynu.ucl.ac.be/projects/madgraph *
* *
* Type 'help' for in-line help. *
* *
************************************************************
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/input/mg5_configuration.txt
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta2/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
Using default eps viewer "evince". Set another one in ./input/mg5_configuration.txt
Using default web browser "firefox". Set another one in ./input/mg5_configuration.txt
reweight run_01
Do you want to edit a card (press enter to bypass editing)?
  1 / reweight : reweight_card.dat
 you can also
   - enter the path to a valid card.
 [0, done, 1, reweight, enter path][60s to answer]
>
INFO: Extracting the banner ...
INFO: process: p p > w+ w+ p p QED=4 QCD=99, w+ > l+ vl
INFO: options:
INFO: Running Reweight
launch
INFO: detected model: SM_LS0_LS1_UFO. Loading...
INFO: generating the square matrix element for reweighting
INFO: generate p p > w+ w+ p p QED=4 QCD=99, w+ > l+ vl ;add process p p > w- w- p p QED=4 QCD=99, w- > l- vl~ ;
INFO: Done 492.8
set anoinputs 1 1.000000e-11
INFO: modify param_card information BLOCK anoinputs with id (1,) set to 1e-11
set anoinputs 2 0.000000e+00
INFO: modify param_card information BLOCK anoinputs with id (2,) set to 0.0
set anoinputs 3 0.000000e+00
INFO: modify param_card information BLOCK anoinputs with id (3,) set to 0.0
set anoinputs 4 0.000000e+00
INFO: modify param_card information BLOCK anoinputs with id (4,) set to 0.0
set anoinputs 5 0.000000e+00
INFO: modify param_card information BLOCK anoinputs with id (5,) set to 0.0
set anoinputs 6 0.000000e+00
INFO: modify pa...

Read more...

Changed in madgraph5:
status: Invalid → New
status: New → Confirmed

Hi,

ok the check seems to be too strong for your case, it takes then to identical when it shouldn't.

A quick fix is the following:
in file madgraph/interface/reweight_interface.py at line 263, you should have:
        if s_orig == s_new:
            raise self.InvalidCmd, 'original card and new card are identical'

Just remove(or comment) those two lines should be enough.
I will fix this for the release.

Cheers,

Olivier

Download full text (29.2 KiB)

Hi,

Actually that fix is not enough.
Since the code fails to create the correct banner associated to this reweighing.
I've just solve this problem and push the fix in the beta4 version.
This will be release next week with the official version.

Cheers,

Olivier

On Dec 8, 2013, at 2:13 PM, Olivier Mattelaer <email address hidden> wrote:

> Hi,
>
> ok the check seems to be too strong for your case, it takes then to
> identical when it shouldn't.
>
> A quick fix is the following:
> in file madgraph/interface/reweight_interface.py at line 263, you should have:
> if s_orig == s_new:
> raise self.InvalidCmd, 'original card and new card are identical'
>
> Just remove(or comment) those two lines should be enough.
> I will fix this for the release.
>
> Cheers,
>
> Olivier
>
>
> ** Changed in: madgraph5
> Status: Invalid => New
>
> ** Changed in: madgraph5
> Status: New => Confirmed
>
> --
> You received this bug notification because you are a member of MadTeam,
> which is subscribed to MadGraph5.
> https://bugs.launchpad.net/bugs/1258820
>
> Title:
> InvalidCmd
>
> Status in The MadGraph Matrix Element Generator version 5:
> Confirmed
>
> Bug description:
> See the madgraph output below. There is an error near the end where it
> says to report the problem here. It seems that the problem is that I
> was not looking at the terminal when it prompted for some information.
> But it took two days to generate the events, so clearly I cannot
> monitor the terminal for two days continuously.
>
>
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WE...

Changed in madgraph5:
status: Confirmed → Fix Committed
Andrew Levin (amlevin-g) wrote :
Download full text (21.2 KiB)

Even after using the checking out beta4 again I get an error like this:

Command "generate_events run_01" interrupted with error:
KeyError : ((-1, 2), (-15, -11, -2, 1, 12, 16))

Here is the full output:

MG5_aMC>launch qed_4_qcd_99_ls0ls1_grid
************************************************************
* *
* W E L C O M E to *
* M A D G R A P H 5 _ a M C @ N L O *
* M A D E V E N T *
* *
* * * *
* * * * * *
* * * * * 5 * * * * *
* * * * * *
* * * *
* *
* VERSION 2.0.0.GM 2013-11-04 *
* *
* The MadGraph5_aMC@NLO Development Team - Find us at *
* https://server06.fynu.ucl.ac.be/projects/madgraph *
* *
* Type 'help' for in-line help. *
* *
************************************************************
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta3/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta3/2.0.0beta4/input/mg5_configuration.txt
load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta3/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
generate_events run_01
The following switches determine which programs are run:
 1 Run the pythia shower/hadronization: pythia=NOT INSTALLED
 2 Run PGS as detector simulator: pgs=NOT INSTALLED
 3 Run Delphes as detector simulator: delphes=NOT INSTALLED
 4 Decay particles with the MadSpin module: madspin=OFF
 5 Add weight to events based on coupling parameters: reweight=OFF
  Either type the switch number (1 to 5) to change its default setting,
  or set any switch explicitly (e.g. type 'madspin=ON' at the prompt)
  Type '0', 'auto', 'done' or just press enter when you are done.
 [0, 4, 5, auto, done, madspin=ON, madspin=OFF, madspin, reweight=ON, ... ][60s to answer]
>5
The following switches determine which programs are run:
 1 Run the pythia shower/hadronization: pythia=NOT INSTALLED
 2 Run PGS as detector simulator: pgs=NOT INSTALLED
 3 Run Delphes as detector simulator: delphes=NOT INSTALLED
 4 Decay particles with the MadSpin module: madspin=OFF
 5 Add weight to events based on coupling parameters: reweight=ON
  Either type the switch number (1 to 5) to change its default setting,
  or set any switch explicitly (e.g. type 'madspin=ON' at the prompt)
  Type '0', 'auto', 'done' or jus...

Download full text (50.5 KiB)

Hi Andrew,

Could you send me, the command that you use to generate the diagrams?
And the model that you use (either a link to the FR website or attach directly the UFO model to this bug)

This will allow me to reproduce your problem.

Cheers,

Olivier

On Dec 8, 2013, at 7:13 PM, Andrew Levin <email address hidden> wrote:

> Even after using the checking out beta4 again I get an error like this:
>
> Command "generate_events run_01" interrupted with error:
> KeyError : ((-1, 2), (-15, -11, -2, 1, 12, 16))
>
> Here is the full output:
>
> MG5_aMC>launch qed_4_qcd_99_ls0ls1_grid
> ************************************************************
> * *
> * W E L C O M E to *
> * M A D G R A P H 5 _ a M C @ N L O *
> * M A D E V E N T *
> * *
> * * * *
> * * * * * *
> * * * * * 5 * * * * *
> * * * * * *
> * * * *
> * *
> * VERSION 2.0.0.GM 2013-11-04 *
> * *
> * The MadGraph5_aMC@NLO Development Team - Find us at *
> * https://server06.fynu.ucl.ac.be/projects/madgraph *
> * *
> * Type 'help' for in-line help. *
> * *
> ************************************************************
> load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta3/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
> load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta3/2.0.0beta4/input/mg5_configuration.txt
> load configuration from /afs/cern.ch/user/a/anlevin/madgraph_beta3/2.0.0beta4/qed_4_qcd_99_ls0ls1_grid/Cards/me5_configuration.txt
> generate_events run_01
> The following switches determine which programs are run:
> 1 Run the pythia shower/hadronization: pythia=NOT INSTALLED
> 2 Run PGS as detector simulator: pgs=NOT INSTALLED
> 3 Run Delphes as detector simulator: delphes=NOT INSTALLED
> 4 Decay particles with the MadSpin module: madspin=OFF
> 5 Add weight to events based on coupling parameters: reweight=OFF
> Either type the switch number (1 to 5) to change its default setting,
> or set any switch explicitly (e.g. type 'madspin=ON' at the prompt)
> Type '0', 'auto', 'done' or just press enter when you are done.
> [0, 4, 5, auto, done, madspin=ON, madspin=OFF, madspin, reweight=ON, ... ][60s to answer]
>> 5
> The following switches determine which programs are run:
> 1 Run the pythia shower/hadronization: pythia=NOT INSTALLED
> 2 Run PGS as detector simulator: pgs=NO...

Andrew Levin (amlevin-g) wrote :

import model SM_LS0_LS1_UFO
define l+ = e+ mu+ ta+
define l- = e- mu- ta-
generate p p > w+ w+ p p QED=4 QCD=99, w+ > l+ vl
add process p p > w- w- p p QED=4 QCD=99, w- > l- vl~

I attached the model.

Download full text (29.1 KiB)

Hi Andrew,

Thanks so much for those very helpful bug report and for your patience.

The problem is that I forget to pass to the information about the non standard multi-particles for the
reweighting module. I've fix this now, and your process goes trough.

Note that you don't have to regenerate the sample to test that part of the code:
The following command will make it to go trough:
./bin/mg5
launch PATH -i
reweight run_01

Cheers,

Olivier

On Dec 8, 2013, at 9:40 PM, Andrew Levin <email address hidden> wrote:

> import model SM_LS0_LS1_UFO
> define l+ = e+ mu+ ta+
> define l- = e- mu- ta-
> generate p p > w+ w+ p p QED=4 QCD=99, w+ > l+ vl
> add process p p > w- w- p p QED=4 QCD=99, w- > l- vl~
>
> I attached the model.
>
> ** Attachment added: "model.tar.gz"
> https://bugs.launchpad.net/madgraph5/+bug/1258820/+attachment/3925425/+files/model.tar.gz
>
> --
> You received this bug notification because you are a member of MadTeam,
> which is subscribed to MadGraph5.
> https://bugs.launchpad.net/bugs/1258820
>
> Title:
> InvalidCmd
>
> Status in The MadGraph Matrix Element Generator version 5:
> Fix Committed
>
> Bug description:
> See the madgraph output below. There is an error near the end where it
> says to report the problem here. It seems that the problem is that I
> was not looking at the terminal when it prompted for some information.
> But it took two days to generate the events, so clearly I cannot
> monitor the terminal for two days continuously.
>
>
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ u~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: u~ c~ > w- w- s~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ d~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> INFO: Generating Feynman diagrams for Process: c~ c~ > w- w- d~ s~ NP=2 HIW=1 QCD=99 QED=4 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=1 HIG=1
> Decay: w- > ta- vt~ NP=2 WEIGHTED=4 HIW=...

Changed in madgraph5:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers